@charset "UTF-8";

/* Blog */
.blog .is-style-group-sticker-center-top {
    display: none;
}
.blog.is-first-page .is-style-group-sticker-center-top {
    display: block;
}

@media screen and (max-width: 1232px) {

    .wp-block-group.is-layout-grid {
        grid-template-columns: 1fr !important;
    }
    
}
  
